{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 6 Andre</title>
<link rel="stylesheet" type="text/css" href="{% static 'Story_6/style.css' %}" />
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
{% endblock meta %}

{% block content %}
    <div class = "flex-column vertical-center center vertical-out lebar-max">
        <form action="tambah-peserta/{{ kegiatan.id }}" method="POST">
            <h1 class = "text-center inner-vertical-in montserrat-judul">Daftar peserta kegiatan<br />"{{ kegiatan.nama_kegiatan }}"</h1>
            {% csrf_token %}
            <div class = "flex-column lebar-max form-group montserrat-deskripsi">
                <p>Nama Lengkap</p>
                {{ input_peserta.nama_peserta }}
            </div>
            <div class = "flex-column lebar-max form-group montserrat-deskripsi">
                <p>ID Line</p>
                {{ input_peserta.id_line }}
            </div>
            <div class = "flex-column lebar-max form-group">
                <button type="submit" value = "Submit" class="btn btn-primary montserrat-deskripsi">Daftar</button>
            </div>
        </form>
    </div>
{% endblock content %}